/* Meteoros */
body {
    background-color: #eee;
    font-size: 12px;
}

.wrap {
    background-color: #eee;
    padding-top: 0;
    max-width: 1400px;
}

.headerbar {
    background: url(./images/meteoros-forum-header.jpg);
    background-position: center;
    background-size: cover;
    height: 200px;
}

@media (max-width: 700px) {
    .headerbar {
        height: 120px;
    }
}

.site_logo {
    background-image: url(./images/akm-logo-forum.png);
    width: 121px;
    height: 100px;
}

.site-description {
    text-align: right;
}

.site-description h1,
.site-description p {
    color: #eee;
    padding-right: 20px;
}

/* Posts */
@media (min-width: 701px) {
    .postprofile {
        float: left;
    }

    .postbody {
        float: right;
    }
}

/* Border */
li.row {
    border-top: none;
    padding: 5px 0;
}

ul.topiclist dd {
    border-left: none;
}

.forums dd.lastpost > span,
.topics dd.lastpost > span {
    color: #bbb;
}

/* Colors */
.bg2 {
    background-color: #f6f6f6;
}

.bg1.sticky,
.bg2.sticky {
    background-color: #fde4db;
}

.sticky .forum-desc,
.sticky .topic-poster,
.forums .sticky dd.lastpost > span,
.topics .sticky dd.lastpost > span {
    color: #888;
}

a.username {
    color: #2c7fad;
}

.forum-desc {
    display: none;
}

.topic-poster {
    color: #bbb;
}

.forum_unread a,
.topic_unread a,
.topic_unread_hot a,
.topic_unread_mine a,
.topic_unread_hot_mine a {
    color: #2c7fad;
}

body,
h1, h2, h3, h4, h5, h6,
.pagination li a, .pagination li span,
.dropdown-extended .header,
.notification_list p.notifications_title,
li.header dt, li.header dd,
.content,
.content p,
dl.faq,
p.author,
.notice,
.attachbox dt,
dl.file,
dl.file dt,
dl.thumbnail dd,
fieldset.polls,
fieldset.polls dd div,
#boardrules-categories .mini-panel h3,
fieldset,
input,
select,
select optgroup option,
textarea,
.message-box textarea,
a.button1, input.button1, input.button3, a.button2, input.button2,
a.forumtitle,
a.topictitle {
    font-family: 'Open-Sans', sans-serif !important;
}

#page-header {
    position: relative;
}

.skiplink {
    display: none;
}

/* AKM Menu */
ul.akmMenu {
    position: absolute;
    top: 180px;
    right: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
}

@media (max-width: 767px) {
    ul.akmMenu {
        display: none;
    }
}

ul.akmMenu li {
    display: inline-block;
    padding-left: 15px;
}

ul.akmMenu li a {
    color: #eee;
}

/* Nav menu */
nav.site-menu {
    position: relative;
    width: 100%;
    height: 50px;
    z-index: 10;
    margin-bottom: 15px;
}

@media (max-width: 700px) {
    nav.site-menu {
        display: none;
    }
}

@media (max-width: 700px) {
    ul.topiclist.forums dd.lastpost {
        float: none;
        width: 100%;
        clear: both;
        display: block;
        padding-left: 40px;
    }
}

nav.site-menu ul {
    list-style: none;
}

nav.site-menu ul li {
    float: left;
    display: block;
    width: 20%;
}

nav.site-menu ul li > div {
    display: table;
    width: 100%;
}

nav.site-menu ul li > div a {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    text-align: center;
    font-size: 14px;
}

nav.site-menu ul li > div a:hover {
    color: #eee;
    background-color: #333;
    text-decoration: none;
}

nav.site-menu ul li > div a:hover:before {

}

/* Chat */
#chatWrapper iframe {
    width: 100%;
    height: 270px;
    border: none;
}